import 'dart:ui';

import 'package:myhr_facescan/models/face_position.dart';

class FaceRect {
  final FacePosition pos;
  final String message;

  Color rectColor;
  double rectStrokeWidth;

  FaceRect(
      {required this.pos,
      required this.message,
      this.rectColor = const Color.fromRGBO(21, 101, 192, 1),
      this.rectStrokeWidth = 1});
}
